class:
- {b: 0, class_id: 0, g: 0, name: undefined, r: 0}
- {b: 0, class_id: 1, g: 0, name: Road (Ground - Drivable), r: 255}
- {b: 0, class_id: 2, g: 128, name: Sidewalk (Ground - Drivable), r: 255}
- {b: 255, class_id: 3, g: 0, name: Lane Markers (Ground - Drivable), r: 255}
- {b: 0, class_id: 4, g: 255, name: Grass (Ground - Drivable), r: 0}
- {b: 128, class_id: 5, g: 255, name: Vegetation (Not Grass - Not Drivable), r: 0}
- {b: 220, class_id: 6, g: 0, name: Panels/Signs/TraficLight (Static Obstacles), r: 85}
- {b: 157, class_id: 7, g: 0, name: Building/Wall/Others (Static Obstacles), r: 85}
- {b: 0, class_id: 8, g: 255, name: Car/Truck/Train/Bus/Plane/Bicycle/Motocycle/etc.
    (Vehicle - Moveable Obstacle), r: 255}
- {b: 192, class_id: 9, g: 170, name: 'Adult,Children,Cyclist,Motocyclist,Animal -
    (Person - Moveable Obstacle)', r: 255}
- {b: 255, class_id: 10, g: 0, name: Sky, r: 0}
identifier: 20170302_SEMANTIC_d7517139
name: Semantic Classes for Urban Scenes
num_classes: 11
version: '1.0'
